BANK KALTENG - Support #691

Menambahkan file attechment pada menu Email Blast

12/28/2021 03:10 PM - Anonymous

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/28/2021
01/03/2022
0%

0.00 hour
0.00 hour

Description
Dear Mang Wanto,

Mohon bantuannya untuk menambahkan feature file attechment pada menu email blast.

untuk tampilannya bisa seperti pada redmine pada saat melampirkan data.

Terima kasih

History

#1 - 12/30/2021 04:56 PM - Kezia Pawitra Yulianti
- Due date changed from 12/30/2021 to 01/03/2022

- Status changed from New to Assigned

#2 - 01/07/2022 04:44 PM - Saswanto Tampan

UPDATE FILE DLL DI API1 DAN API2
...\bin\MinovalS.MinovaES.Implementation.SendMail.dll

UPDATE FILE DI Ul
..\UNUI_KALTENG\app\controller\EmailBlast\emailblast.js
..\UNUI_KALTENG\app\view\EmailBlast\emailblast.js

SEMUA ADA DI REMOTE remote.minovais.com:3392
#3 - 01/07/2022 04:44 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#4 - 02/16/2022 11:00 AM - Anonymous
- Assignee changed from Anonymous to Mega Yunita

- Priority changed from Normal to Immediate

#5 - 04/11/2022 05:08 PM - Mega Yunita
- Status changed from QA Test to Closed
